/*Top Navigation*/
/*END Top Navigation*/
/*Header*/
/*END Header*/
/*Login Form*/
/*END Login Form*/
/*Content*/
/*END Content*/
/*Footer*/
/*END Footer*/
/*Footer Navigation*/
/*END Footer Navigation*/
/*Secondary*/
/*END Secondary*/
/*.path-crosswalk .page-header {
	display:none;
}*/
html {
  height: 100%;
  background-color: #EEE9E3;
}
body {
  color: #000000;
  margin-top: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
tbody {
  word-break: break-word;
}
#toolbar-item-toolbar-menu-content-management-tray .toolbar-menu-administration .toolbar-menu .menu-item .toolbar-menu .menu-item a {
  font-size: 11px;
}
.breadcrumb {
  background-color: white;
}
.breadcrumb > .active {
  color: #000000;
}
.path-frontpage .page-header {
  display: none;
}
a {
  color: #1050AD;
}
a:hover {
  text-decoration: none;
}
.btn {
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 1em;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.More {
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 1em;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #ffffff;
  background-color: #4c8075;
  border-color: #437066;
}
.btn-info {
  color: #ffffff;
  background-color: #4c8075;
  border-color: #437066;
}
.btn-primary {
  color: #ffffff;
  background-color: #1c3952;
  border-color: #162c3f;
}
.branding-logo {
  font-size: 36px;
}

#eyebrow-wrapper {
  background: #000;
  padding: 5px;
}
#eyebrow-wrapper #eyebrow ul.menu {
  text-align: left;
}
#eyebrow-wrapper #eyebrow ul.menu > li {
  display: inline-block;
  font-size: 14px;
}
#eyebrow-wrapper #eyebrow ul.menu > li > a {
  background-color: transparent;
  color: #fff;
}
#eyebrow-wrapper #eyebrow ul.menu > li > a:hover {
  background-color: transparent;
  color: #fff;
}
#eyebrow-wrapper #eyebrow ul.menu > li > * {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
}

#top-navigation-wrapper {
  background: #cfc3ae;
  color: #1c170f;
  max-height: 37px;
  padding-top: 2px;
}
@media (max-width: 1000px) {
  #top-navigation-wrapper {
    max-height: none;
  }
}
#top-navigation-wrapper #top-navigation ul.menu {
  text-align: center;
}
#top-navigation-wrapper #top-navigation ul.menu > li {
  display: inline-block;
  font-size: 11px;
}
#top-navigation-wrapper #top-navigation ul.menu > li > a {
  background-color: transparent;
  color: #1c170f;
  padding: 0;
  bottom: 10px;
  left: 2px;
}
#top-navigation-wrapper #top-navigation ul.menu > li > a:hover {
  background-color: transparent;
  color: #1c170f;
}
#top-navigation-wrapper #top-navigation ul.menu > li > a:before {
  position: relative;
  bottom: -5px;
  left: -2px;
}
#top-navigation-wrapper #top-navigation ul.menu > li > * {
  display: inline-block;
  font-size: 11px;
}
#top-navigation-wrapper #top-navigation ul.menu > li > [href="http://www.hhs.gov/"]:before {
  content: url("/themes/custom/licensing/images/logo-hhs-small.png");
}
#top-navigation-wrapper #top-navigation ul.menu > li > [href="http://www.acf.hhs.gov/"]:before {
  content: url("/themes/custom/licensing/images/acf_icon.png");
}
#top-navigation-wrapper #top-navigation ul.menu > li > [href="http://www.acf.hhs.gov/programs/OCC"]:before {
  content: url("/themes/custom/licensing/images/occ-logo.png");
}
#top-navigation-wrapper #top-navigation ul.menu > li > [href="https://childcareta.acf.hhs.gov/"]:before {
  content: url("/themes/custom/licensing/images/occ-logo.png");
}
#top-navigation-wrapper #top-navigation ul.menu > * + *:before {
  content: url("/themes/custom/licensing/images/divider.png");
}
#branding-wrapper {
  background-color: #f6f3ee;
  width: 100%;
}
#branding-wrapper .region-branding {
  max-width: 1110px;
  margin: 0 auto;
  padding-top: 10px;
}
#block-brandingqrisresourceguide {
  display: inline-block;
  background-repeat: no-repeat;
  position: relative;
  height: 107px;
  width: 40%;
  flex: 0 0 100%;
}
#block-brandingqrisresourceguide a {
  color: #1c3952;
}
div#block-icf-qris-search {
  width: 300px;
  float: right;
  margin-top: -50px;
}
#block-exposedformsearch-contentpage-1 {
  float: right;
  margin-top: 65px;
}
#block-exposedformsearch-contentpage-1 input.form-control {
  width: 320px;
}
.path-search .views-row {
  margin-top: 20px;
}
.path-search .views-row .views-field-title,
.path-search .views-row .views-field-php-views-field {
  font-size: 16px;
  font-weight: bold;
}
.navbar-default {
  background-color: transparent;
  border: none;
}
.navbar-header {
  float: none;
}
#header-wrapper {
  background-color: #f6f3ee;
}
.region-navigation {
  background: #336a90;
}
#header-wrapper ul.navbar-nav {
  max-width: 960px;
  margin: 0 auto;
  float: none;
}
#block-icf-qris-main-menu ul.menu.nav {
  width: 100%;
  background-color: #1c3952;
  padding: 10px;
}
#block-licensing-main-menu > ul.main.nav {
  margin: 10px 10px;
}
#block-licensing-main-menu > ul.menu.nav > li {
  list-style: none;
  text-align: center;
  text-transform: uppercase;
}
#block-licensing-main-menu a {
  color: #fff;
  font-family: arial,helvetica,sans-serif;
  font-weight: 700;
  line-height: 1.2;
  padding: 14.5px 45px;
}
#block-licensing-main-menu a:hover {
  background-color: #000;
}
#block-licensing-main-menu a:focus {
  color: #1c3952;
  background-color: #ffffff;
}
#block-licensing-main-menu a.is-active {
  color: #fff;
  background-color: #000;
}
#block-brandinglicensing {
  position: relative;
  height: 130px;
  flex: 0 0 100%;
}
#block-brandinglicensing p {
  font-size: 18px;
}
#block-brandinglicensing p.branding-logo {
  font-size: 36px;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 0.7;
}
#block-brandinglicensing p.branding-logo .subtitle {
  margin-bottom: 0px;
  font-size: 18px;
  color: #1c3952;
  line-height: 1;
}
#block-brandinglicensing p.branding-logo .title {
  margin: 0;
  color: #1c3952;
  line-height: 1.25;
  font-size: 36px;
  font-weight: 500;
}
#block-brandinglicensing h1 {
  font-family: arial,sans-serif;
  font-size: 21px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 0 10px;
}
#block-icf-qris-account-menu {
  flex: 0 0 100%;
}
#block-anonaccountmenu {
  flex: 0 0 100%;
}
nav#block-icf-qris-account-menu > ul.menu.nav {
  float: right;
  margin-right: 0;
}
nav#block-icf-qris-account-menu > ul.menu.nav > li {
  float: left;
}
nav#block-icf-qris-account-menu > ul.menu.nav > li > a {
  padding: 0 15px;
}
nav#block-anonaccountmenu > ul.menu.nav {
  float: right;
  margin-right: 0;
}
nav#block-anonaccountmenu > ul.menu.nav > li {
  float: left;
}
nav#block-anonaccountmenu > ul.menu.nav > li > a {
  padding: 0 15px;
}
nav#block-qrisresourceguidesections {
  width: 100%;
}
nav#block-qrisresourceguidesections > ul.menu.nav {
  display: flex;
}
nav#block-qrisresourceguidesections > ul.menu.nav > li {
  flex: 2;
}
nav#block-qrisresourceguidesections > ul.menu.nav > li > a {
  font-size: 10px;
  background-color: #1c170f;
  color: #ffffff;
  height: 100%;
  padding: 10px 14px;
}
nav#block-qrisresourceguidesections > ul.menu.nav > li > a:hover {
  background-color: #DFD3C3;
  color: #1c170f;
}
nav#block-qrisresourceguidesections > ul.menu.nav > li.active > a {
  background-color: #1C3947;
}
nav#block-qrisresourceguidesections > ul.menu.nav > li.active > a:hover {
  color: #ffffff;
}
#user-menu-wrapper {
  background-color: #f6f3ee;
  width: 100%;
  height: 22px;
  font-size: 12px;
}
#user-menu-wrapper .region-user-menu {
  max-width: 1110px;
  margin: 0 auto;
}
#block-icf-qris-user,
#block-crosswalklogin {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 70px;
}
#block-icf-qris-user > ul,
#block-crosswalklogin > ul {
  display: none;
}
#block-icf-qris-user .btn,
#block-crosswalklogin .btn {
  background-color: #f5d590;
  border-color: #cccccc;
  color: #333333;
  /*float: left;*/
}
.user-login-form,
#crosswalk-login-form {
  margin-top: 10px;
  margin-bottom: 10px;
}
.user-login-form > *,
#crosswalk-login-form > * {
  display: inline-block;
  margin: 0;
}
.user-login-form .form-type-textfield,
#crosswalk-login-form .form-type-textfield {
  width: 172px;
}
.user-login-form .form-type-password,
#crosswalk-login-form .form-type-password {
  width: 172px;
}
.user-login-form label,
#crosswalk-login-form label {
  display: none;
}
.page-header {
  border: none;
}
.main-container {
  margin-top: 10px;
}
#footer-wrapper {
  background-color: #f6f3ee;
}
#footer-wrapper a {
  color: #23527B;
  text-decoration: underline;
}
#footer-wrapper footer.footer {
  border: 0;
}
#footer-wrapper footer.footer .col-xs-3 {
  float: right;
}
#block-icf-qris-footer ul.menu.nav li {
  display: inline-block;
}
#block-icf-qris-footer ul.menu.nav li a {
  color: #23527B;
}
#footer-navigation-wrapper {
  background-color: #EEE9E3;
}
#footer-navigation a {
  color: #1c3952;
}
div.region-sidebar-second {
  padding: 0;
  border: 0;
  background-color: #ffffff;
}
div.region-sidebar-second h2.block-title {
  margin: 0;
  padding: 35px 15px 25px 15px;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  background-color: #1C3947;
  border-radius: 4px 4px 0 0;
}
div.region-sidebar-second > section {
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-group {
  width: 100%;
}
.panel-collapse li {
  margin-top: 7px;
}
#sectiongrid {
  float: left;
}
#sectiongrid .chicklet-flex {
  display: inline-flex;
  justify-content: space-evenly;
  border: solid thin #c8b79a;
  background-color: #F4F1EC;
  padding-left: 15px;
  padding-right: 15px;
  width: 27%;
  height: 100px;
  border-radius: 7px;
  margin: 10px;
}
#sectiongrid .chicklet-flex .thumbnail {
  border: none;
}
.thumbnail {
  background-color: #F4F1EC;
  border-color: #c8b79a;
}
.section {
  font-size: 1em;
  margin-top: 10px;
}
article {
  width: 69.2857em;
  margin: 0 auto;
  margin-bottom: 20px;
  margin-top: 20px;
}
article.section {
  margin-bottom: 30px;
}
.row {
  margin-top: 15px;
}
.col-xs-4 .chicklet {
  background-color: #F4F1EC;
  border-color: #c8b79a;
}
#accordion-references {
  margin-bottom: 5px;
  margin-top: 5px;
}
#user-register-form {
  width: 50%;
  float: left;
}
#intended-use-statement {
  width: 40%;
  float: right;
}
.page-node-type-state .view-state-profiles .views-row {
  margin-left: 30px;
}
.page-node-type-page article a {
  text-decoration: underline;
}
.path-regulation-search .main-container .row .views-element-container .view-solr-search-content .view-header {
  margin-bottom: 25px;
}
.path-regulation-search .main-container .row .views-element-container .view-solr-search-content .view-header a {
  margin-left: 10px;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 1em;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #ffffff;
  background-color: #1c3952;
  border-color: #162c3f;
}
.path-regulation-search .main-container .row .views-element-container .view-content .views-row {
  margin-bottom: 10px;
}
.path-regulation-search .main-container .row .views-element-container .view-content .views-row .views-label {
  font-weight: bold;
}
.path-regulation-search .main-container .row aside .block-facet--checkbox h2.block-title {
  padding: 10px;
  margin-bottom: 3px;
}
.path-regulation-search .main-container .row aside .block-facet--checkbox .facets-widget-checkbox ul {
  list-style: none;
  padding-left: 0.8em;
}
.path-regulation-search .main-container .row aside .block-facet--checkbox .facets-widget-checkbox ul li label {
  margin-left: 3px;
}
@media (min-width: 1200px) {
  .container {
    width: 83.5714em;
  }
}

.previous-page-link {
  display: block;
  font-size: 0.9125em;
  font-weight: bold;
  text-decoration: none;
  color: white;
  padding: 0.625em 1.125em 0.5625em 1.125em;
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  line-height: normal;
  margin: 0 0 1.25em;
  position: relative;
  text-align: center;
  background-color: #244d67;
  border-color: #173141;
  width: 225px;
}

.previous-page-link:hover {
  color: white;
}

.sr-only {
  display: none;
}

.branding-logo img {
  max-width: 480px;
  height: auto;
}
.link-buttons {
  position: absolute;
  right: 0;
  top: 0;
}
.link-buttons a {
  background-color: #336a90;
  color: #fff;
  display: inline-block;
  font-family: 'Source Sans Pro',sans-serif;
  padding: 5px 10px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 8px;
}
.link-buttons a:hover,
.link-buttons a:active {
  text-decoration: underline;
}


/* Closure + Footer from D7 ecttas */
#closure {
  background: #779cb5;
}


#closure .front-footer-closure-list {
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
}
@media (min-width: 768px) {
  #closure .front-footer-closure-list {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
@media (min-width: 992px) {
  #closure .front-footer-closure-list {
    padding: 20px 0px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
  }
}

#closure .front-footer-closure-list li {
  display: inline;
  list-style: none outside none;
  padding-right: 5px;
  white-space: nowrap;
}
#closure .front-footer-closure-list li:after {
  content: "|";
  padding-left: 0.5em;
  color: #000;
  font-weight: bold;
}
#closure .front-footer-closure-list li.last:after {
  content: "";
}

#closure .front-footer-closure-list li a {
  color: #000;
  outline-color: #000;
  text-decoration: none;
  font-weight: bold;
}

#closure .front-footer-closure-list li a:hover {
  color: #000;
  text-decoration: underline;
}

#closure .front-footer-closure-list li a:focus {
  color: #000;
  text-decoration: underline;
}

#footer {
  margin: 20px 0 0 0;
  background-color: #e2eff7;
}

#footer .region-footer-top {
  min-height: 40px;
  background-color: #336a90;
}

#footer .block.front-footer-top .content {
  box-sizing: border-box;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
  width: 100%;
}

#footer .block.front-footer-top .content ul {
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
}
@media (min-width: 768px) {
  #footer .block.front-footer-top .content ul {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
@media (min-width: 992px) {
  #footer .block.front-footer-top .content ul {
    padding: 20px 0;
    text-align: left;
  }
}

#footer .block.front-footer-top .content li {
  display: inline;
  list-style: none outside none;
  padding-right: 10px;
  white-space: nowrap;
}
#footer .block.front-footer-top .content li:after {
  content: "|";
  padding-left: 1em;
  color: #fff;
}
#footer .block.front-footer-top .content li.last:after {
  content: "";
}

#footer .block.front-footer-top .content li a {
  color: #fff;
  outline-color: #fff;
}

#closure div, #footer div, #footer p, #footer li {
  font-family: 'Source Sans Pro', sans-serif !important;
}

#footer .region-footer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

#footer .block.block-views,
#footer .block.front-footer-bottom-occ {
  box-sizing: border-box;
  clear: none;
  display: block;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 10px;
}
#footer .block.front-footer-bottom-occ,
#footer .block.front-footer-bottom-ecttas-items{
  padding: 20px 0px;
}

#footer .block-views .content,
#footer .block-views h2 {
  max-width: 320px;
  margin: 0 auto;
}

#footer #front-footer-bottom-occ-info .left-col ul,
#footer #front-footer-bottom-occ-info .right-col ul {
  max-width: 200px;
  margin: 0 auto;
}
#footer #front-footer-bottom-occ-info .left-col {
  float: left;
  width: 48%;
}
#footer #front-footer-bottom-occ-info .right-col {
  float: right;
  padding-left: 2%;
  width: 48%;
}

@media (min-width: 620px) {
  #footer .block.block-views {
    float: left;
    max-width: 450px;
    width: 50%;
  }
  #footer .block.front-footer-bottom-occ {
    clear: left;
  }
}
@media (min-width: 908px) {
  #footer .block.block-views,
  #footer .block.block-menu {
    float: left;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    width: 264px;
  }

  #footer .block.front-footer-bottom-ecttas-items{
    width: 65%;
    display: block;
    float: left;
  }

  #footer .block.front-footer-bottom-ecttas-items .ecttas-footer-items{
    width: 49%;
    display: block;
    float: left;
  }

  #footer .block.front-footer-bottom-occ{
    width: 33%;
    display: block;
    float: right;
    margin-top: 0px;
  }

  #footer .block.front-footer-bottom-occ,
  #footer .block.front-footer-bottom-ecttas-items{
    clear: none;
  }

  #footer #front-footer-bottom-occ-info div.address {
    color: #264a64;
    line-height: 1.8;
  }
}

#footer .block.block-views ul li,
#footer .block.front-footer-bottom-occ ul li,
#footer .block.front-footer-bottom-ecttas-items .ecttas-footer-items ul li,
#footer .block.block-menu ul li{
  list-style: none;
  margin-bottom: 0px;
  color: #264a64;
}
#footer .block.block-views ul li a,
#footer .block.front-footer-bottom-occ ul li a,
#footer .block.front-footer-bottom-ecttas-items .ecttas-footer-items ul li a{
  color: #264a64;
}
#footer .block.block-views h2,
#footer .block.front-footer-bottom-occ h2 {
  color: #5589b4;
  text-transform: uppercase;
  font-size: 10pt;
  margin-bottom: 10pt;
  margin-top: 0;
  padding-top: 0;
}
footer .footer-middle .region-footer section {
  width: 64%;
  display: inline-block;
  padding: 20px 10px;
  vertical-align: top;
}
footer .footer-middle .region-footer section.acf-logo {
  width: 35%;
}

.region-footer-top {
  background: #;
}
.region-footer-top .front-footer-top-list {
  box-sizing: border-box;
  text-align: left;
  padding: 20px;
  margin: auto;
  max-width: 960px;
}
.region-footer-top .front-footer-top-list li {
  display: inline;
  list-style: none outside none;
  padding-right: 10px;
  white-space: nowrap;
}
.region-footer-top .front-footer-top-list li:after {
  content: "|";
  padding-left: 1em;
  color: #fff;
  font-weight: bold;
}
.region-footer-top .front-footer-top-list li.last:after {
  content: "";
}
.region-footer-top .front-footer-top-list a {
  color: #fff;
  outline-color: #fff;
  text-decoration: none;
  font-weight: bold;
}
.region-footer-top .front-footer-top-list a:hover {
  color: #fff;
  text-decoration: underline;
}
.region-footer-top .front-footer-top-list a::focus {
  color: #fff;
  text-decoration: underline;
}

.region-content article {
  max-width: 100% !important;
}
@media (max-width: 752px) {
  .navbar-header {
    padding-top: 30px;
  }
  .region-branding .link-buttons {
    position: relative;
  }
  #block-brandinglicensing {
    height: auto;
  }
  .region-branding .header-search {
    display: none;
  }
  footer .footer-middle .region-footer section:first-child {
    display: none;
  }
}

/**
 * Header search
 */

.header-search {
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 50px;
}
.header-search input {
  width: 15em;
  height: 41px;
  border: 1px solid #264a64;
  color: #264a64;
  float: left;
  border-radius: 0;
  margin-right: 10px
}

.header-search button {
  margin-top: 0;
  height: 41px;
  -moz-box-shadow: none;
  background: #336a90;
  padding: 10px;
  border: 1px solid #264a64;
  margin-left: 5px;
  border-radius: 0;
  color: #fff;
  text-shadow: none;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Source Sans Pro',sans-serif;
}

.navbar.container {
  margin: 0;
  padding: 0;
}
.navbar.container nav {
  width: 100%;
}
.navbar.container {
  max-width: none;
}
.container {
  width: 100%;
}
